#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-hlint-plugin-1.0.1.0-BnoDiiLwqfxAd9mPNVEeJK
key:                  hls-hlint-plugin-1.0.1.0-BnoDiiLwqfxAd9mPNVEeJK
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see Haskell Language Server Readme (https://github.com/haskell/haskell-language-server#readme)

category:             Development
abi:                  755fb73486d3cdb74ace464c3dd53584
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-hlint-plugin-1.0.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-hlint-plugin-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-hlint-plugin-1.0.1.0
hs-libraries:         HShls-hlint-plugin-1.0.1.0-BnoDiiLwqfxAd9mPNVEeJK
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-FdusChH0dokB9fXPeFrIPu
    apply-refact-0.9.3.0-DTonFfT66YOLTrwYvXRqCS base-4.15.0.0
    binary-0.8.8.0 bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn deepseq-1.4.5.0
    directory-1.3.6.1 extra-1.7.9-EbftETpVpSeAzvMt8QDLZA
    filepath-1.4.2.1 ghc-9.0.1
    ghc-exactprint-0.6.4-KjeOeEZcf9jAS2wOAdgKiK
    ghcide-1.4.0.3-A4e5hlsdViaGN2eAcRHJgB
    hashable-1.3.2.0-2579b4ed8EpGiVuNwiQjKE
    hlint-3.3.1-AWojd0I1SiQ9dLjt3voGAq
    hls-plugin-api-1.1.0.2-LgO9NRCfPTd9DPUocf2uRA
    hslogger-1.3.1.0-GLVCwO3YKwmEuuwUvHkpPj
    lens-5.0.1-BleJmcgZntS7OUJObTA7W5
    lsp-1.2.0.0-7tmitJe4QnvJtXsWE1OMy0
    regex-tdfa-1.3.1.1-8KBKH3EsotI2v3BWqoG8PB
    temporary-1.3-VgBTtmdtrbEPzxjagdsvL text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-4VkaQXrxHxDFVxUpdGbpuH

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

